<?php
require'fun.php';
require'f_conectare.php';
conectare('zambareti favoriti','zambareti-favoriti');
$titlu='Zambareti favoriti';
$back[1]='<a href="/zambareti">Zambareti</a>';
require'f_sus.php';
echo$div[4].'Zambareti favoriti'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`imagini_zambareti_favoriti`WHERE`de`="'.$de.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`pid`FROM`imagini_zambareti_favoriti`WHERE`de`="'.$de.'"ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$zambaret=$conn->query('SELECT`scode`,`imgsrc`FROM`imagini_zambareti`WHERE`id`="'.$item[1].'"')->fetch_row();
echo$div[1].'<u>'.$zambaret[0].'</u> rezultă: <img src="/'.$zambaret[1].'" alt="'.$zambaret[0].'" /><br />';
if($go=='alerta'||$go=='mesaj')
echo'<a href="/trimite-'.$go.'/la/'.$la.'-'.seo(nume($la,1)).'/id/'.$item[1].'"><img src="'.$domenii_statice[1].'adauga.gif" alt="" />scrie-l</a>';
elseif($go=='scrie-mesaj-chat')
echo'<a href="/'.$go.'/camera/'.$cid.'/v/'.$fid.'/p/'.$tid.'/id/'.$item[1].'"><img src="'.$domenii_statice[1].'adauga.gif" alt="" />scrie-l</a>';
elseif($go=='scrie-mesaj-privat-chat')
echo'<a href="/'.$go.'/camera/'.$cid.'/v/'.$fid.'/p/'.$tid.'/la/'.$la.'-'.seo(nume($la,1)).'/id/'.$item[1].'"><img src="'.$domenii_statice[1].'adauga.gif" alt="" />scrie-l</a>';
else
echo'<a href="/sterge-zambaret-favorit/id/'.$item[1].'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" />șterge favorit</a>';
echo$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu ai alesi zambareti favoriti!<br />Intra <a href="/zambareti">aici</a> pentru a seta zambareti favoriti.'.$div[0];
require'f_jos.php';